td,body 
	{ font-family:±¼¸²; font-size:9pt; color:#555555; line-height:140%; text-decoration:none;
	scrollbar-face-color: FFFFFF; scrollbar-shadow-color: DADADA;
	scrollbar-highlight-color: white; scrollbar-3dlight-color:DADADA; 
	scrollbar-darkshadow-color: white; scrollbar-track-color: FFFFFF; 
	scrollbar-arrow-color: DADADA;}

.list
	{ font-family:±¼¸²; font-size:9pt; color:#656565; line-height:140%; text-decoration:none;}
	a.list:link { COLOR: #555555; TEXT-DECORATION: none ; font-family: "±¼¸²"; font-size: 12px} 
	a.list:visited { COLOR: #555555; TEXT-DECORATION: none ; font-family: "±¼¸²"; font-size: 12px} 
	a.list:hover {COLOR: #8E8E91;TEXT-DECORATION: none;font-family: "±¼¸²";font-size: 12px; } 

.commet
	{ font-family:"±¼¸²"; font-size:9pt; color:#000066; line-height:140%; text-decoration:none;}

	
.Board
	{ font-family:±¼¸²; font-size:9pt; color:#656565; line-height:140%; text-decoration:none;padding-left:10px;  text-decoration:none}
	a.No01:link { COLOR: #656565; TEXT-DECORATION: none ; font-family: "±¼¸²"; font-size: 12px} 
	a.No01:visited { COLOR: #656565; TEXT-DECORATION: none ; font-family: "±¼¸²"; font-size: 12px} 
	a.No01:hover {COLOR: #999999;TEXT-DECORATION: none;font-family: "±¼¸²";font-size: 12px;} 


input.board1 
	{ border:1 solid #9E9E9E; font-family:±¼¸²; font-size:9pt; text-decoration:none;  }
	
.text {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;}
	
.form_style1 {
	font-family: "±¼¸², arial";
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	border-width: 1;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #C0C0C0;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	border-color: #999999;
	outline-color: #999999;
}
.form_style2 {
	font-family: "±¼¸², arial";
	font-size: 12px;
	font-style: normal;
	color: #999999;
	text-decoration: none;
	background-color: #FFFFFF;
	border-width: 1;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DADADA;
	border-right-color: #DADADA;
	border-bottom-color: #DADADA;
	border-left-color: #DADADA;
.a {
}
.main_bg1 {
	background-image: url(../main/big_right.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
